/*
Theme Name: Developing a Student
Description: Custom Theme for EFP
Author: The Micro Agency
Author URI: https://themicroagency.co.uk
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.imgcontain { background-size:1300px!important; }
.initialimg,
.initialimg *{ background-size:initial!important;}
body #wrapper #main a,
body #wrapper .fusion-tb-footer a{ font-weight:bold; text-decoration:underline; }
body #wrapper #main a:hover,
body #wrapper .fusion-tb-footer a:hover { text-decoration:none; }

body #wrapper strong { color:#724a7d; }
body #wrapper .fusion-social-networks a { text-decoration:none!important; }

body #wrapper .related-posts { margin-top:0; }

body #wrapper .newspage h2 { font-size:21px!important; }
body #wrapper .newsrow h2 { font-size:18px!important; line-height:1.5; }

.grecaptcha-badge { display:none; }

body #wrapper .fusion-counters-circle .counter-circle-wrapper { margin-bottom:0; }

body #wrapper .clear { clear:both; }
body #wrapper .fusion-title.clear { clear:both; display:block; width:100%; }

body #wrapper .widget-title { margin-top:0; }

body #wrapper .avada-page-titlebar-wrapper { margin-bottom:30px; }

#wrapper #main .fusion-portfolio-content > h1.fusion-post-title,
#wrapper #main .fusion-portfolio-content > h2.fusion-post-title,
#wrapper #main .fusion-post-content > .blog-shortcode-post-title,
#wrapper #main .fusion-post-content > h1.fusion-post-title,
#wrapper #main .fusion-post-content > h2.fusion-post-title,
#wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title,
#wrapper #main .post > .fusion-post-title-meta-wrap > h2.fusion-post-title,
#wrapper #main .post > h1.fusion-post-title,
#wrapper #main .post > h2.fusion-post-title { font-size:16px }

#wrapper .ginput_container_checkbox input { margin-top:0; }

#wrapper #main .fusion-post-slideshow { border-top:5px solid #ffc033!important; }

#wrapper #main .fusion-tabs .nav-tabs li .fusion-tab-heading { font-size:13px; }
#wrapper #main .fusion-tabs.vertical-tabs .nav-tabs > li .tab-link { padding:15px 15px; }

#wrapper #main .contentlist h3 { margin-top:0; }
#wrapper #main .contentlist ul { margin-bottom:25px; list-style:disc; }
#wrapper #main .contentlist .fusion-li-item-content { margin-bottom:2em; }

#wrapper #main .postcontent { font-size:15px; }
#wrapper #main .postcontent p:first-of-type { font-size:21px; color:#724a7d; }

.swishcontainer .fusion-column-wrapper {
    z-index:1;
    position:relative;
    background:#fff;
}
.swishcontainer:after {
    position:absolute;
    bottom:0;
    left:calc(50% - 650px);
    content:"";
    display:block;
    background:url(https://www.refreshingacareer.com/wp-content/uploads/2020/08/swish.png);
    width:1300px;
    height:586px;
    z-index:0;
}


@media only screen and (min-width:1024px) {
    .banneroverlay { margin-top:-85px!important; }
}

/* Newsletter after post content */
body .newsletterpostcontent .gform_wrapper { margin:0; }
body .newsletterpostcontent .gform_wrapper .top_label div.ginput_container { margin-top:0; }
body .newsletterpostcontent .gform_wrapper ul.gform_fields { margin:0!important; }
body .newsletterpostcontent .gform_wrapper ul.gform_fields li.gfield { margin:0!important; }

.single .fusion-sharing-box { margin-top:-30px; }

/* Start of phase 2 CSS */

@media only screen and (max-width:1000px) {
    .fusion-secondary-header {
        display: none;
    }
}

/* Main Menu */

body .fusion-dropdown-menu .sub-menu li a {
    font-weight:600!important;
}
body .fusion-dropdown-menu .sub-menu li a:hover {
    border-color:#ff910a;
}
body .fusion-dropdown-menu .sub-menu li.current-menu-item {
    background:#13d4e8;
}
body .fusion-dropdown-menu .sub-menu li.current-menu-item a span,
body .fusion-dropdown-menu .sub-menu li a:hover span{
    color:#fff;
}
body .fusion-dropdown-menu .sub-menu li.current-menu-item .sub-menu a span{
    color:#724a7d;
}
body .fusion-dropdown-menu .sub-menu li.current-menu-item .sub-menu a:hover span{
    color:#fff;
}

/* Sidebar menu */

#wrapper #main .sidebarmenu .heading h4 {
    margin:0;
    padding:15px 20px;
    background:#724a7d;
    color:#fff;
}


#wrapper #main .sidebarmenu a {
    font-size:15px!important;
    text-decoration:none;
    padding-top:15px;
    padding-bottom:15px;
    border-top:1px solid #fff;
    border-bottom:1px solid #eee;
    border-left:1px solid #f2f2f2;
    font-weight:400;
}
#wrapper #main .sidebarmenu .menu li a .arrow {
    width:30px;
}
#wrapper #main .sidebarmenu .menu li a .arrow::before {
    content:"\f107";
}
#wrapper #main .sidebarmenu .current_page_item,
#wrapper #main .sidebarmenu .current_page_parent,
#wrapper #main .sidebarmenu .current_page_ancestor{
    background:#ffc033;
    color:#724a7d;
}
#wrapper #main .sidebarmenu .current_page_item a,
#wrapper #main .sidebarmenu .current_page_parent a,
#wrapper #main .sidebarmenu .current_page_ancestor a{
    color:#724a7d;
    border-top:1px solid #fbc958;
    border-bottom:1px solid #f1ac12;
    border-right:0;
}
#wrapper #main .sidebarmenu a:hover,
#wrapper #main .sidebarmenu .children a:hover,
#wrapper #main .sidebarmenu .sub-menu a:hover,
#wrapper #main .sidebarmenu .current_page_ancestor .children a:hover,
#wrapper #main .sidebarmenu .current_page_ancestor .sub-menu a:hover{
    color:#724a7d!important;
    background:#ffc033;
    border-top:1px solid #fbc958;
    border-bottom:1px solid #f1ac12;
}
#wrapper #main .sidebarmenu .children,
#wrapper #main .sidebarmenu .sub-menu{
    margin-left:0!important;
}
#wrapper #main .sidebarmenu .children a,
#wrapper #main .sidebarmenu .sub-menu a{
    padding-left:30px;
    padding-right:10px;
    background:#fff;
    color:#724a7d;
    border-top:1px solid #fff;
    border-bottom:1px solid #eee;
}
#wrapper #main .sidebarmenu .children .children a {
    color:#724a7d;
}
#wrapper #main .sidebarmenu .children .current_page_item a,
#wrapper #main .sidebarmenu .sub-menu .current_page_item a{
    color:#ffc033;
}
#wrapper #main .sidebarmenu .children .children a {
    padding-left:40px;
}

/* Table styling */

table {
  border: 1px solid #724A7D;
  background-color: #eee;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
  margin-bottom:30px;
}
table td, table th {
  border: 1px solid #aaa;
  padding: 3px 5px;
}
table tbody td {
}
table tr:nth-child(even) {
  background: #fff;
}
table thead {
  background: #724A7D;
  border-bottom: 2px solid #444;
}
table thead th {
  font-weight: bold;
  color: #fff;
  border-left: 2px solid #D0E4F5;
}
table thead th:first-child {
  border-left: none;
}

/* End of phase 2 CSS */

/* Directory */

.drts-form .drts-display-element-header { border-top:5px solid #ffc033; padding-top:20px; color:#724a7d; }
.drts-form .drts-display-element-header::before { display:none!important; }
.drts-form .drts-display-element-header span { font-size:24px; margin-left:0!important; padding-left:0!important; }

.drts-form label { color:#724a7d; font-size:16px; font-weight:bold!important; }
.drts .drts-bs-form-group { margin-bottom:2rem!important; }
.drts-entity-field-value a{ clear: both; float: left; margin-bottom: 5px; }
.drts-display-element-header, .drts-entity-field-label-type-custom { border-bottom: 2px solid #ffc033; }

.related-articles,
.related-jobs{
    border: 4px solid #ccc;
    padding: 25px 30px;
    margin-bottom: 30px;
}
.related-jobs-no{
    color: #6d6e70;
    font-size: 1em;
    width: 100%;
    padding: 25px 30px;
    margin-bottom: 30px;
    border: 4px solid #ccc;
}
.post-content p.related-articles-title,
#sidebar p.related-jobs-title,
.post-content p.related-jobs-title{
    color: #724a7d;
    border-bottom: 4px solid #ffc033;
    width: 100%;
    padding-bottom: 10px;
    font-size: 1.5rem;
    font-weight: 700;
    font-family: 'Poppins',arial !important;
    margin-bottom: 5px;
}
.related-article,
.related-job{
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
    width: 100%;
}
.related-article:last-of-type{
    border: none;
    padding-bottom: 0;
}
.related-jobs-no p{
    margin-top: 0;
    margin-bottom: 20px;
}
.post-content p.related-article-title,
#sidebar p.related-job-title,
.post-content p.related-job-title{
    margin: 0;
}
.post-content p.related-article-title a,
#sidebar p.related-job-title a,
.post-content p.related-job-title a{
    color: #724a7d;
    font-weight: 700;
    text-decoration: none !important;
}
.post-content p.related-article-title a:hover,
#sidebar p.related-job-title a:hover,
.post-content p.related-job-title a:hover{
    text-decoration: underline !important;
}
#sidebar p.related-job-location,
.post-content p.related-job-location{
    color: #6d6e7d;
    margin: 0;
}
#sidebar p.related-job-category,
.post-content p.related-job-category{
    margin-bottom: 3px;
    margin-top: 0;
    font-size: 0.8em;
    font-weight: 700;
    width: 100%;
    float: left;
}
#sidebar p.related-job-closing-date,
.post-content p.related-job-closing-date{
    margin: 0;
    font-size: 0.8em;
    clear: both;
}
span.job-type{
    display: block;
    float: left;
    line-height: normal;
    margin-right: 5px;
    padding-right: 5px;
    border-right: 1px solid #ccc;
    margin-top: 3px;
}
span.job-type:last-of-type{
    border: none;
}
.related-jobs-no .related-jobs-view-all{
    border-top: 1px solid #ccc;
}
.related-jobs-view-all{
    text-align: right;
    padding: 15px 0 0;
}
.related-jobs-view-all a{
    text-decoration: none !important;
}
.related-jobs .job-types .job-type {
	color: #f08d3c;
}
.related-jobs .job-types .job-type{color:#f08d3c}
.related-jobs .job-types .job-type.full-time{color:#90da36}
.related-jobs .job-types .job-type.part-time{color:#f08d3c}
.related-jobs .job-types .job-type.temporary{color:#d93674}
.related-jobs .job-types .job-type.freelance{color:#39c}
.related-jobs .job-types .job-type.internship{color:#6033cc}


/* Job table styles */
.job-manager-alerts,
.job-manager-bookmarks,
.job-manager-jobs{
	width:100%;
}
.job-manager-alerts thead,
.job-manager-bookmarks thead,
.job-manager-jobs thead{
	text-align:left;
	color:#724a7d;
	border-bottom:2px solid #eee;
}
.job-manager-alerts tbody tr,
.job-manager-bookmarks tbody tr,
.job-manager-jobs tbody tr{
	text-align:left;
	border-bottom:1px solid #eee;
	padding:5px;
}
#job-manager-job-dashboard table th,
#job-manager-job-dashboard table td,
#job-manager-alerts table th,
#job-manager-alerts table td,
#job-manager-bookmarks table th,
#job-manager-bookmarks table td{
	padding:0.5em 1em;
}


/* apprentice training styles */

.app-intro{
    font-size: 21px;
    margin: 40px 0 30px;
}

.live-search input.live-search-input{
    border: 5px solid #13d4e8;
    color: #6d6e70;
    display: inline-block;
    float: left;
    font-size: 18px;
    height: 60px;
    margin-right: 0;
    max-width: calc(100% - 120px);
    padding: 15px 20px;
    width: 560px;
}

.live-search button{
    background: #13d4e8;
    border: none;
    border-radius: 0;
    color: #fff;
    font-size: 18px !important;
    height: 60px;
    padding: 15px 20px;
    transition: all .2s;
    width: 120px;
}

.live-search button:hover{
    background: #ff910a;
    cursor: pointer;
}

.app-totals{
    color: #724a7d;
    font-size: 21px;
    margin-bottom: 90px;
}

.browse-by-route-container{
    background: #f2f2f2;
    margin-bottom: 60px;
    padding: 35px 40px 40px;
}

.browse-by-route-container h3{
    color: #724a7d;
    font-size: 18px;
    margin: 0 0 15px;
}

.app-summary .fusion-separator,
.browse-by-route-container .fusion-separator{
    align-self: flex-start;
    margin-right: auto;
    width: 100%;
    max-width: 100px;
}

.app-summary .fusion-separator .fusion-separator-border,
.browse-by-route-container .fusion-separator .fusion-separator-border{
    border-color: #13d4e8 !important;
    border-top-width: 5px !important;
}

.browse-by-route-inner ul{
    float: left;
    list-style: none;
    margin: 25px 0 0;
    padding: 0;
    width: 33.33333%;
}

.browse-by-route-inner ul li{
    margin-bottom: 5px;
}

.browse-by-route-inner ul li a{
    font-size: 13px;
}

.post-type-archive-app-training #content,
.single-app-training #content{
    clear: both;
}

.meta-wrap .fusion-separator .fusion-separator-border{
    border-color: #13d4e8 !important;
    border-top-width: 5px !important;
}

.meta-wrap .fusion-separator{
    margin-right: auto;
    margin-top: 20px;
    width: 100%;
    max-width: 100px;
    float: left;
}

.meta-wrap .fusion-title{
    font-size: 48px;
    margin-top: 10px;
    margin-bottom: 15px;
}

.meta-wrap .fusion-title h1{
    margin: 0px;
    font-size: 1em;
    color: rgb(114, 74, 125);
    --fontSize:48;
    line-height: 1.1;
}

.meta-wrap .fusion-imageframe{
    margin-bottom:10px;
}

.search.post-type-archive-app-training #content,
.single-app-training #content{
    width: 680px !important;
    max-width: 100%;
}

.app-lead-line{
    color: #724a7d;
    font-size: 21px;
    margin: 35px 0 40px;
}

.efp-separator{
    border-top: 2px solid #e2e2e2;
    margin-bottom: 30px;
}

.app-content-wrap:last-of-type{
    margin-bottom: 60px;
}

.app-content-wrap h3{
    color: #724a7d;
    font-size: 18px;
}

.app-content-wrap .app-content ul li,
.app-content-wrap .app-content p{
    color: #6d6e70;
    font-size: 16px;
}

.app-content-wrap .app-content ul,
.app-content-wrap .app-content p{
    margin-bottom: 30px;
}

.app-content-wrap .app-content ul{
    list-style: none;
    padding-left: 0;
}

.app-content-wrap .app-content ul li{
    margin-bottom: 5px;
}

.app-content-wrap .app-content ul li:before{
    color: #13d4e8;
    content: "\f058";
    font-family: "FontAwesome";
    margin-right: 10px;
}

.app-sidebar{
    float: right;
    width: calc(100% - 750px);
    max-width: 100%;
}

.app-sidebar section{
    margin-bottom: 30px;
}

.app-summary{
    border: 5px solid #e2e2e2;
    padding: 25px 30px 30px;
}

.app-summary h3{
    color: #724a7d;
    font-size: 24px;
    margin: 0 0 20px;
}

.app-summary ul{
    list-style: none;
    padding: 0;
    margin: 30px 0 0;
}

.app-summary ul li{
    margin-top: 5px;
}

body #wrapper .app-summary ul li strong{
    color: #4e4f50;
}

.app-button{
    background: #ffc033;
    color: #fff;
    clear: both;
    display: block;
    margin-bottom: 10px;
    text-align: center;
    text-decoration: none !important;
    padding: 12px 20px;
    width: 100%;
}

.app-button:hover{
    background: #ff910a;
    color: #fff;
}

.app-button:last-of-type{
    margin: 0;
}

.app-search-results{
    border-bottom: 2px solid #e2e2e2;
    margin: 30px 0 70px;
}

.app-search-result-top{
    border-top: 2px solid #e2e2e2;
    padding: 25px 0;
}

.app-search-result-top p{
    color: #724a7d;
    line-height: normal;
    font-size: 18px;
    margin: 0;
}

.app-search-result{
    border-top: 2px solid #e2e2e2;
    padding: 20px 0;
}

.app-search-result h3{
    font-size: 24px;
    line-height: normal;
    margin: 0 0 10px;
}

.app-search-result p{
    color: #6d6e70 !important;
    font-size: 16px;
    line-height: normal;
    margin: 0 0 10px;
}

.app-search-result p strong{
    color: #4e4f50 !important;
}

.app-search-result-tag{
    width: 100px;
    float: left;
    margin-top: 3px;
}

.app-search-result-tag span{
    background: url('lib/assets/images/tag-number.jpg') no-repeat top left;
    color: #fff;
    display: block;
    font-weight: 700;
    width: 74px;
    height: 39px;
    text-align: center;
    padding-top: 2px;
}

.app-search-result-inner{
    width: calc(100% - 100px);
    float: left;
}

.app-search-pagination{
    border-top: 2px solid #e2e2e2;
    padding: 20px 0;
}

.app-search-pagination ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.app-search-pagination ul li{
    display: inline-block;
    margin: 0 10px 0 0;
}

.app-search-pagination ul li a{
    background: #724a7d;
    color: #fff;
    border-radius: 5px;
    padding: 5px 10px;
    text-decoration: none !important;
}

.app-search-pagination ul li a:hover{
    background: #33153d;
}

.app-filters{
    border: 5px solid #e2e2e2;
    padding: 25px 30px 30px;
}

.app-filters h3{
    color: #724a7d;
    font-size: 24px;
    line-height: normal;
    margin: 0 0 20px;
}

.app-filters p{
    color: #724a7d;
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 20px;
}

.app-filter-options{
    margin-bottom: 35px;
}

.app-filter-options div{
    float: left;
    width: 50%;
}

.app-filter-options div:nth-of-type(2n+1){
    clear: both;
}

@media (max-width: 1200px) {

    .search.post-type-archive-app-training #content,
    .single-app-training #content{
        width: 600px !important;
    }

    .app-sidebar{
        width: calc(100% - 670px);
    }

}

@media (max-width: 1023px) {

    .search.post-type-archive-app-training #content,
    .single-app-training #content{
        width: 60% !important;
        margin-right: 5%;
    }

    .app-sidebar{
        width: 35%;
    }

}

@media (max-width: 767px) {

    .app-sidebar,
    .search.post-type-archive-app-training #content,
    .single-app-training #content{
        width: 100% !important;
        margin-right: 0;
    }

    .browse-by-route-container{
        background: #f2f2f2;
        margin-bottom: 60px;
        padding: 15px 20px 20px;
    }
    .browse-by-route-inner ul{
        margin: 0;
        width: 100%;
    }
    .browse-by-route-inner ul:first-of-type{
        margin-top: 25px;
    }

    .app-sidebar{
        margin-top: 0 !important;
    }

    .app-content-wrap:last-of-type{
        margin-bottom: 0;
    }

}

/* end apprentice training styles */

/* jobs section styles */

.jobs-wrap,
#job-manager-job-dashboard,
#job_package_selection{
    margin-bottom: 50px;
}

.job_listing_packages_title input.button,
input.job-manager-button-submit-listing,
input.job-manager-button-edit-listing,
.job-application-note-add .button,
.search_submit input[type="submit"],
.job-manager-form input[type="submit"]{
    background: #ffc033;
    border: none;
    border-radius: 0;
    color: #fff;
    font-size: 15px !important;
    height: auto;
    padding: 10px 20px;
    transition: all .2s;
    width: auto;
}

.job_listing_packages_title input.button:hover,
input.job-manager-button-submit-listing:hover,
input.job-manager-button-edit-listing:hover,
.job-application-note-add .button:hover,
.search_submit input[type="submit"]:hover,
.job-manager-form input[type="submit"]:hover{
    background: #ff910a;
    cursor: pointer;
}

.job_listing_packages_title input.button,
input.job-manager-button-submit-listing{
    background: #724a7d;
}

.job_listing_packages_title input.button:hover,
input.job-manager-button-submit-listing:hover{
    background: #3f214c;
}

.job-manager-form input[type="number"],
.job-manager-form textarea,
.job-manager-form select{
    padding: 8px 15px;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
	padding: 8px 15px;
}

.job-manager-form input[type="number"],
.job-manager-form textarea,
.select2-container--default .select2-selection--multiple,
.select2-container--default.select2-container--focus .select2-selection--multiple {
	border: 2px solid #d3d3d3;
	border-radius: 0;
    line-height: normal;
}

.select2-container--default.select2-container--focus .select2-selection--multiple{
    border-color: #ffc033;
}

.showing_jobs .alert{
    margin-bottom: 0;
    border: none;
    padding: 0 0 0 15px;
}

.view-switcher{
    margin: 20px 0;
}

.view-switcher a{
    text-decoration: none !important;
    margin-right: 10px;
}

.view-switcher a.active{
    color: #13d4e8;
}

.job-image{
    width: 100%;
    border-top: 5px solid #13d4e8;
    margin-bottom: 20px;
}

.job-image img{
    width: 100%;
    height: auto;
}

body.page-template-jobs-template #main,
body.single-job_listing #main{
    background: #f2f2f2;
}

.job-container{

}

.jobs-wrap{
    margin: 20px auto;
    max-width: 784px;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    float: none !important;
    padding: 35px 45px;
}

.jobs-wrap h1{
    color: #724a7d;
    margin: 0 0 5px;
    font-family: "Poppins";
    font-size: 24px;
}

p.job-rate{
    color: #724a7d;
    margin: 0 0 15px;
    font-size: 22px;
    font-weight: 600;
}

p.job-rate-listing{
    color: #555;
}

.jobs-wrap p.company-name{
    margin: 0 0 10px;
}
.jobs-wrap p.company-name a{
    text-decoration: none !important;
}
.jobs-wrap p.company-name a:hover{
    text-decoration: underline !important;
    color: #724a7d;
}

.single_job_listing .meta .job-type {
	background-color: #ffc033 !important;
    border-radius: 5px;
    font-size: 13px;
    padding: 7px 9px;
}

.application-deadline,
.application-deadline label,
.date-posted time,
.single_job_listing .meta .location a{
    font-size: 13px;
}

.single_job_listing .meta li {
	border-left: none;
}

.single_job_listing .application-deadline.expiring:before,
.single_job_listing .meta .date-posted:before{
	margin: 0 8px 0 0;
}

.single_job_listing .meta .location:before {
	margin: 0 3px 0 0;
}

.single-job_listing .company-logo{
    width: 75px;
    float: right;
}

.single-job_listing .company-logo img{
    max-width: 100%;
    height: auto;
}

.company_logo{
    height: auto !important;
}

.single-job_listing .job-intro{
    width: calc(100% - 100px);
    float: left;
}

.single-job_listing .post-content{
    clear: both;
}

.job-buttons{
    width: 100%;
    margin-bottom: 20px;
    float: left;
}

a.button.purple,
.job-manager-form input[type="submit"].purple,
.job-manager-form input[type="submit"].save_draft,
.single_job_listing .job-manager-single-alert-link.show a,
.single_job_listing .job-manager-form input[type="submit"],
.job-buttons .button{
    background: #724a7d;
    border-radius: 0;
    color: #fff;
    float: left;
    font-size: 16px;
    line-height: normal;
    padding: 15px;
    height: 50px;
    text-decoration: none !important;
    text-transform: capitalize;
}

/*
.job-buttons a.button.purple{
    float: right;
}

.job-buttons a.button.white{
    float: left;
}
*/

.job-manager-form input[type="submit"].save_draft{
    /*background: #d3d3d3;
    color: #724a7d;*/
    float: left;
}

.job-manager-form input[type="submit"].save_draft:hover,
a.button.purple:hover,
.job-manager-form input[type="submit"].purple:hover,
.single_job_listing .job-manager-form input[type="submit"]:hover,
.job-buttons .button:hover{
    background: #3f214c;
}

/*
.job-manager-form input[type="submit"].save_draft:hover{
    background: #6d6e70;
    color: #fff;
}
*/

.single_job_listing .job-manager-form input[type="submit"]{
    float: none;
}

.job-manager-form input[type="submit"].save_draft,
.job-manager-form input[type="submit"].purple{
    border-radius: 0;
    height: auto;
    padding: 10px 20px;
}

.job-manager-form input[type="submit"].save_draft,
.single_job_listing .job-manager-single-alert-link.show a,
.job-buttons .button.white{
    background: #fff;
    border: 2px solid #d3d3d3;
    color: #724a7d;
    font-size: 13px;
    float: right;
    text-decoration: underline !important;
}
.job-manager-form input[type="submit"].save_draft:hover,
.single_job_listing .job-manager-single-alert-link.show a:hover,
.job-buttons .button.white:hover{
    border: 2px solid #724a7d;
    background: #724a7d;
    color: #fff;
    text-decoration: none !important;
}

.job-manager-form input[type="submit"].save_draft{
    float: left;
	font-size: 13px !important;
	font-weight: 700;
	padding: 9px 20px 10px;
}

.single_job_listing .job-manager-single-alert-link.show a:hover:before{
    color: #fff;
}

.job-buttons .button.white i{
    margin-right: 10px;
}

.buttonright{
    float: right !important;
}

.wp-job-manager-bookmarks-form{
    margin-bottom: 20px;
}

.single_job_listing .job-manager-single-alert-link,
.job_application .application_details:after,
.job_application .application_details:before,
.job_application .application_button{
    display: none !important;
}

.single_job_listing .job-manager-single-alert-link.show,
.job_application .application_details{
    display: block !important;
}

.single_job_listing .job-manager-single-alert-link.show{
    float: right;
}

.job_application h3{
    float: left;
    margin-top: 10px;
}

.single_job_listing .application.job_application{
    border-top: 5px solid #eee;
    margin-top: 20px;
    padding-top: 20px;
    float: left;
    width: 100%;
}

#application_attachment{
    padding-top: 8px;
}

.job_listing_packages ul.job_packages li,
.job_listing_packages ul.resume_packages li {
	border-bottom: 2px solid #eee;
}

.job_listing_packages_title,
.job_listing_preview_title{
    padding: 15px 1em;
}

.job_listing_packages_title h2,
.job_listing_preview_title h2{
    font-size: 28px !important;
    margin-top: 5px;
}

.job_listing_packages ul.job_packages li.job-package{
	border: 0;
	padding: 5px 1em;
}

.job_listing_packages ul.job_packages li.job-package{
    color: #545454;
}

.package-section.purcahse-package{
    margin-bottom: 10px !important;
}

.job_listing_packages ul.job_packages li.user-job-package label,
.job_listing_packages ul.job_packages li.job-package label{
    color: #73487e;
}

.job_listing_packages ul.job_packages li.user-job-package{
    padding: 10px 1em;
}

.user-job-package input,
.job-package input{
    margin-top: -3px;
}

p.jobs-posted{
    padding-left: 25px;
}

.package-info{
    padding: 1em;
    border-top: 2px solid #eeeeee;
    margin-top: 10px !important;
}

.package-info i{
    width: 15px;
    margin: 4px 6px 0 4px;
    float: left;
}

.package-section{
    color: #73487e;
    font-size: 18px;
}

.package-info p{
    margin-bottom: 0;
    width: calc(100% - 30px);
    float: left;
}

.job-manager-bookmarks th,
.job-manager-bookmarks td{
    padding: 10px 0;
}

.job-apply-external{
    float: left;
    clear: both;
    margin-bottom: 30px;
    padding-bottom: 50px;
}

.job-manager-form input[type="file"]{
    padding-top: 8px;
}

.job-apply-external a.button {
    transform: scale(1);
	animation: pulse 2s infinite;
    position: absolute;
}

@keyframes pulse {
	0% {
		transform: scale(1);
		box-shadow: 0 0 0 0 rgba(114, 74, 125, 1);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 5px rgba(114, 74, 125, 0);
	}

	100% {
		transform: scale(1);
		box-shadow: 0 0 0 0 rgba(114, 74, 125, 0);
	}
}

.avada-myaccount-user .username .not-user,
.woocommerce-MyAccount-content .woocommerce-message--info .button,
.woocommerce-MyAccount-navigation-link--edit-address,
.no_subscriptions a.button{
    display: none !important;
}

@media (max-width: 1023px) {

    .rp4wp-related-job_listing > ul li.job_listing a div.location,
    .rp4wp-related-job_listing > ul li.no_job_listings_found a div.location,
    ul.job_listings li.job_listing a div.location,
    ul.job_listings li.no_job_listings_found a div.location {
    	width: 30%;
        text-align: right;
    }

    .rp4wp-related-job_listing > ul li.job_listing a div.position,
    .rp4wp-related-job_listing > ul li.no_job_listings_found a div.position,
    ul.job_listings li.job_listing a div.position,
    ul.job_listings li.no_job_listings_found a div.position {
    	width: 70%;
    }

    .rp4wp-related-job_listing > ul li.job_listing a .meta,
    .rp4wp-related-job_listing > ul li.no_job_listings_found a .meta,
    ul.job_listings li.job_listing a .meta,
    ul.job_listings li.no_job_listings_found a .meta {
    	width: auto;
        margin-top: 20px;
        padding: 0;
    }

    .rp4wp-related-job_listing > ul li.job_listing a .meta li:last-of-type,
    .rp4wp-related-job_listing > ul li.no_job_listings_found a .meta li:last-of-type,
    ul.job_listings li.job_listing a .meta li:last-of-type,
    ul.job_listings li.no_job_listings_found a .meta li:last-of-type{
        padding-right: 0;
    }

    .application-deadline,
    .application-deadline label,
    .date-posted time,
    .single_job_listing .meta .location a {
    	font-size: 12px;
    }

}

@media (max-width: 767px) {

    body .jobpage .fusion-column-wrapper,
    .single-job_listing .jobs-wrap {
    	padding: 20px !important;
    }

    body .jobpage .fusion-title h1{
        font-size: 24px !important;
        line-height: 1.5 !important;
    }

    body .jobpage .fusion-separator{
        margin: 10px 0 20px !important;
    }

    body .jobpage .fusion-breadcrumbs{
        margin-bottom: 0 !important;
    }

    .single-job_listing .company-logo {
        display: none;
    }

    .single_job_listing .meta li {
    	clear: both;
    }

    .single_job_listing .meta .job-type{
        margin-bottom: 10px;
    }
    .single-job_listing .job-intro,
    .job-manager-form fieldset div.field,
    .job-manager-form fieldset label {
    	width: 100%;
    }

    .single_job_listing .job-manager-single-alert-link.show {
    	float: left;
    }

    .job-manager-form input[type="submit"].purple,
    .job-manager-form input[type="submit"].save_draft,
    .single_job_listing .job-manager-single-alert-link.show a,
    .single_job_listing .job-manager-form input[type="submit"],
    .job-buttons .button {
    	font-size: 13px;
    	padding: 15px 10px;
    }

    body.single-job_listing #main{
        padding: 0 20px !important;
    }

    body #job-manager-bookmarks table img.candidate_photo,
    body #job-manager-bookmarks table img.company_logo {
    	width: 25px;
    	height: 25px;
    	margin-right: 10px;
    }

    .wp-job-manager-bookmarks-form.has-bookmark a.remove-bookmark {
    	display: none;
    }

    .job-buttons a.button {
    	padding: 15px 10px;
    }

    /* Force table to not be like tables anymore */
    table.job-manager-jobs,
    .job-manager-jobs thead,
    .job-manager-jobs tbody,
    .job-manager-jobs th,
    .job-manager-jobs td,
    .job-manager-jobs tr,
	table.job-manager-alerts,
    .job-manager-alerts thead,
    .job-manager-alerts tbody,
    .job-manager-alerts th,
    .job-manager-alerts td,
    .job-manager-alerts tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
    .job-manager-jobs thead tr,
    .job-manager-alerts thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

    .job-manager-alerts tbody{
        border-top: 2px solid #eee;
    }

    .job-manager-jobs tbody tr,
	.job-manager-alerts tbody tr { border: none !important; }

    .job-manager-jobs tbody td,
	.job-manager-alerts tbody td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 2px solid #eee;
        border-left: 2px solid #eee;
        border-right: 2px solid #eee;
        border-top: none;
		position: relative;
		padding-left: 50% !important;
        text-align: left !important;
	}

    .job-manager-jobs tbody td:before,
	.job-manager-alerts tbody td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
	}

	.job-manager-form fieldset small.description { display:inline-block!important; }

	/*
	Label the data
	*/
	.job-manager-alerts tbody td:nth-of-type(1):before { content: "Alert Name"; }
	.job-manager-alerts tbody td:nth-of-type(2):before { content: "Keywords"; }
	.job-manager-alerts tbody td:nth-of-type(3):before { content: "Categories"; }
	.job-manager-alerts tbody td:nth-of-type(4):before { content: "Location"; }
	.job-manager-alerts tbody td:nth-of-type(5):before { content: "Frequency"; }

    .job-manager-jobs tbody td:nth-of-type(1):before { content: "Title"; }
	.job-manager-jobs tbody td:nth-of-type(2):before { content: "Filled?"; }
	.job-manager-jobs tbody td:nth-of-type(3):before { content: "Date Posted"; }
	.job-manager-jobs tbody td:nth-of-type(4):before { content: "Closing Date"; }
	.job-manager-jobs tbody td:nth-of-type(5):before { content: "Listing Expires"; }
    .job-manager-jobs tbody td:nth-of-type(6):before { content: "Applications"; }


}


/* end jobs section styless */


/* directory */

button.drts-bs-btn.drts-bs-btn-primary{
    font-family: Mulish;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0px;
    border-width: 0px;
    border-style: solid;
    border-radius: 4px;
    text-transform: none;
    transition: all .2s;
    padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;
    background: #ffc033;
    color: #ffffff;
    border-color: #ffffff;
}

button.drts-bs-btn.drts-bs-btn-primary:hover{
    background: #ff910a;
}

.drts-voting-vote-label,
.drts-bs-btn.drts-bs-dropdown-toggle,
.drts .drts-bs-dropdown-item{
    font-family: Mulish, Arial, Helvetica, sans-serif;
}

/* end directory */


/* User Registration Pages */

.registrationrow .ur-frontend-form {
    border:0;
    padding:0;
    margin:0 auto 30px;
}
.registrationrow .titleunderline {
    border-bottom:3px solid rgba(114,74,125,1);
    padding-bottom:5px;
    margin-bottom:5px;
    xcolor:#724a7d;
}

.registrationrow .ur-frontend-form label {
    display:none!important;
}
.registrationrow .ur-frontend-form .ur-form-row .ur-field-item {
    padding:20px 0;
    margin:0;
}
.registrationrow .ur-frontend-form input {
    border:0;
    padding:0!important;
    font-size:21px;
    border-bottom:3px solid rgba(114,74,125,0.2);
}
.registrationrow .ur-frontend-form input:focus {
    border:0;
    padding:0!important;
    font-size:21px;
    border-bottom:3px solid rgba(114,74,125,1);
}

.registrationrow .ur-frontend-form ::-webkit-input-placeholder { color:#444!important; }
.registrationrow .ur-frontend-form :-ms-input-placeholder { color:#444!important; }
.registrationrow .ur-frontend-form ::placeholder { color:#444!important; }

.registrationrow .ur-frontend-form button {
    width:100%;
    padding:15px!important;
    background:#724a7d;
    color:#fff;
    font-weight:bold;
    line-height:auto!important;
    border-radius:3px;
}

#customer_login h2{ color: #724a7d; }
#customer_login{ width: 48%; float: left; border-radius: 5px; }
.register-details-boxes{ float: right; width: 48%; }
.register-details-boxes-inner{ display: flex; justify-content: space-between; }
.register-details-box{ background: #724a7d; border-radius: 5px; padding: 27px 30px 82px; position: relative; margin-bottom: 30px; width: 49%; float: left; }
.register-details-box:nth-of-type(2){ float: right; }
.register-details-box h3{ color: #fff !important; font-size: 24px !important; margin: 0 0 10px;}
.register-details-box p{ font-size: 15px; color: rgba(255,255,255,0.75); margin-bottom: 30px;}
.register-details-box a.fusion-button{ margin-bottom: 0 !important; }
.register-details-box a.fusion-button:hover{ text-decoration: none !important; }
.register-details-header h3{ color: #724a7d !important; font-size: 30px !important; margin: 0 0 20px; }
.register-details-button-container{ position: absolute; bottom: 27px; width: calc(100% - 60px); }

@media (max-width: 1119px) {
    .register-details-box a.fusion-button{ padding: 17px 20px !important; }
}

@media (max-width: 1023px) {
    #customer_login { width: 100%; }
    .register-details-boxes { float: right; width: 100%; margin-top: 30px; }
}
@media (max-width: 767px) {
    .register-details-boxes-inner{ display: block; }
    .register-details-box{ width:100%; }
}

.business .hide-business,
.jobseeker .hide-jobseeker,
.ur-field-item.hidden{
    display: none;
}

.rp4wp-related-job_listing > ul li.job_listing.job_position_featured a, .rp4wp-related-job_listing > ul li.no_job_listings_found.job_position_featured a, ul.job_listings li.job_listing.job_position_featured a, ul.job_listings li.no_job_listings_found.job_position_featured a {
	background: none !important;
}

.lost_reset_password{
    max-width: 500px;
}

/* Shop */

table.shop_table th{
    border: 1px solid #e2e2e2;
}

.shop_table thead tr th {
	padding: 5px 10px !important;
	font-weight: 700;
	font-size: .85em;
	text-align: center;
	border-left: 1px solid #e2e2e2;
	border-top: none;
}

.shop_table thead tr th:first-child {
	border-left: none;
}

.avada-order-details .shop_table.order_details th.product-total,
.shop_table .product-remove{
    text-align: center;
}

table.shop_table thead {
	border: 1px solid #724A7D;
}

.shop_table tbody .product-remove a {
	float: none;
    text-decoration: none !important;
}

.shop_table .product-name {
	padding-left: 25px;
}

.woocommerce-order table.shop_table tbody th,
.woocommerce-order table.shop_table tbody td,
.woocommerce-MyAccount-content table.shop_table tbody th,
.woocommerce-MyAccount-content table.shop_table tbody td,
.woocommerce-order table.shop_table tfoot th,
.woocommerce-order table.shop_table tfoot td,
.woocommerce-MyAccount-content table.shop_table tfoot th,
.woocommerce-MyAccount-content table.shop_table tfoot td{
    padding: 25px !important;
}

.woocommerce-order,
.woocommerce-checkout,
.cart-collaterals{
    margin-bottom: 50px;
}

table.shop_table{
    margin-bottom: 20px
}

.checkout .shop_table tbody .product-total,
.checkout .shop_table tfoot th,
.checkout .shop_table tfoot td,
.woocommerce-cart .cart_totals .shop_table th,
.woocommerce-cart .cart_totals .shop_table td {
	padding: 10px !important;
}

table.shop_table {
	border: 1px solid #e2e2e2;
}

.woocommerce-checkout.fusion-body .fusion-flex-container.fusion-builder-row-1{
    padding-top: 20px !important;
}

body form.checkout .shop_table tbody .product-thumbnail,
body .shop_table .product-thumbnail {
	width: 50px;
}

body .shop_table tbody tr {
	height: auto;
}

.woocommerce-cart .woocommerce-content-box {
	border: none;
	padding: 0;
}

.recurring-total,
.recurring-totals,
.woocommerce-checkout .avada-myaccount-user{
    display: none;
}

.woocommerce-checkout #customer_details{
    width: 48%;
    float: left;
}

.woocommerce-checkout .clearboth{
    display: none;
}

form.woocommerce-checkout .woocommerce-content-box{
    width: 48%;
    float: right;
}

form.woocommerce-checkout{
    float: left;
    width: 100%;
}

body.woocommerce-checkout #wrapper .woocommerce-columns h3,
body.woocommerce-checkout #wrapper .checkout.woocommerce-checkout h3,
body.woocommerce-checkout #wrapper .woocommerce-content-box h2,
body #wrapper .cart-collaterals h2,
body #wrapper .woocommerce-cart-form h2{
    margin-top: 0;
    border: none;
    margin-bottom: 15px;
    font-size: 20px;
}

body .avada-customer-details .addresses .title,
body .avada-myaccount-data .addresses .title {
	margin-top: 10px;
	border-bottom: none;
	margin-bottom: 0;
}

body.woocommerce-checkout #wrapper .woocommerce-content-box h2{
    margin-bottom: 0;
}

@media (max-width: 800px) {
    .woocommerce-checkout #customer_details{
        width: 100%;
    }
}

@media (max-width: 1023px) {
    table.shop_table_responsive.woocommerce-cart-form__contents tbody tr {
    	padding: 0;
    }
}

/*
#wrapper ul.job_listings li.job_listing.job_position_featured a {
	min-height: calc(2em + 80px);
}
*/

/* JOB LISTINGS CHANGES */

.job_listings{
    text-align: center;
}

.rp4wp-related-job_listing > ul li.job_listing a img.company_logo, .rp4wp-related-job_listing > ul li.no_job_listings_found a img.company_logo, ul.job_listings li.job_listing a img.company_logo, ul.job_listings li.no_job_listings_found a img.company_logo {
	width: 100px;
    left: 20px;
    position: static;
}

#wrapper .jobs-limited .position{
    padding-left: 0 !important;
}

.rp4wp-related-job_listing > ul li.job_listing,
.rp4wp-related-job_listing > ul li.no_job_listings_found,
ul.job_listings li.job_listing,
ul.job_listings li.no_job_listings_found {
	padding: 0;
	margin: 0 0 30px;
	border: 1px solid #D3D3D3;
    text-align: left;
    border-radius: 4px;
}

.job_filters{
    text-align: left;
    margin-bottom: 30px;
}

.job_filters .search_jobs{
    border: 4px solid #ffc033;
    border-radius: 4px;
    padding: 25px 25px 30px 25px;
    background: #fff;
}

form.gjm-features-enabled div.gjm-filters-wrapper div.gjm-filter-wrapper {
	margin-right: 0.5em;
}

form.gjm-features-enabled div.gjm-filters-wrapper div.gjm-filter-wrapper:last-child {
	margin-right: 0;
    margin-left: 0.5em
}

.job_filters .search_jobs div.search_categories,
.job_filters .search_jobs div.filter_wide {
	margin-bottom: .5em;
}

.jbblock1{
    justify-content: flex-end;
    padding-right: 50px;
}

.jbblock2{
    justify-content: flex-start;
    padding-left: 50px;
    border-left: 1px solid #d5d5d5;
}

.jbblock > div{
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0 !important;
    max-width: 430px;
}

.post-content .jbcu p{
    margin-bottom: 0;
    margin-top: 20px;
}

.post-content .jbcu a{
    color: #313131;
    font-weight: 400;
}

.search_jobs input[type="date"],
.search_jobs input[type="email"],
.search_jobs input[type="number"],
.search_jobs input[type="password"],
.search_jobs input[type="phone-number"],
.search_jobs input[type="text"] {
    border: 2px solid #D3D3D3;
}

.rp4wp-related-job_listing > ul li.job_listing a div.position, .rp4wp-related-job_listing > ul li.no_job_listings_found a div.position, ul.job_listings li.job_listing a div.position, ul.job_listings li.no_job_listings_found a div.position {
	padding: 0;
    width: calc(55% - 120px);
}

.rp4wp-related-job_listing > ul li.job_listing a, .rp4wp-related-job_listing > ul li.no_job_listings_found a, ul.job_listings li.job_listing a, ul.job_listings li.no_job_listings_found a {
	padding: 20px;
}

div.job_listings .load_more_jobs{
    color: #f2f2f2;
    background: #71497c;
    width: auto !important;
    text-decoration: none !important;
    padding: 10px 100px;
    border-radius: 4px;
    display: inline-block;
    margin: 15px auto 30px auto !important;
}

div.job_listings .load_more_jobs:hover{
    background: #3f214c;
}

.post-content p.job-rate-listing {
	margin-bottom: 0;
}

.rp4wp-related-job_listing > ul, ul.job_listings {
	border-top: none;
}

.load_more_jobs strong{
    color: #f2f2f2 !important;
}

.select2-search__field{
    margin-top: 0 !important;
}

.job_filters .search_jobs div label{
    display: block;
    color: #313131;
    font-size: 18px;
    margin-bottom: 5px;
}

@media (max-width: 1199px) {
    .jbtitle h1{
        font-size: 48px !important;
    }
    .jobdashboard > .job_listings{
        padding: 0 25px !important;
    }
}

@media (max-width: 1023px) {

    .rp4wp-related-job_listing > ul li.job_listing a div.position, .rp4wp-related-job_listing > ul li.no_job_listings_found a div.position, ul.job_listings li.job_listing a div.position, ul.job_listings li.no_job_listings_found a div.position {
    	width: 70%;
    }

}

@media (max-width: 800px) {
    .jbblock {
        border: none;
    }
}

@media (max-width: 767px) {
    .jbtitle h1{
        font-size: 35px !important;
    }
    .jobdashboard > .job_listings{
        padding: 0 15px !important;
    }
    .jbsubtitle h2{
        font-size: 18px !important;
    }
    .jbhead{
        padding-top: 20px !important;
    }
    .jbhead > div > div{
        margin-bottom: 0 !important;
    }
    body div.fusion-title.jbtitle{
        margin-bottom: 0 !important;
    }
    .rp4wp-related-job_listing > ul li.job_listing a div.position, .rp4wp-related-job_listing > ul li.no_job_listings_found a div.position, ul.job_listings li.job_listing a div.position, ul.job_listings li.no_job_listings_found a div.position {
    	padding: 0;
    }
    .rp4wp-related-job_listing > ul li.job_listing a img.company_logo, .rp4wp-related-job_listing > ul li.no_job_listings_found a img.company_logo, ul.job_listings li.job_listing a img.company_logo, ul.job_listings li.no_job_listings_found a img.company_logo {
        position: static;
        visibility: visible;
        margin-bottom: 10px;
    }
}

/* END - JOB LISTINGS CHANGES */
